VITE_APP_TITLE='科瑞石油技术门户网站'
VITE_BASE_URL='http://127.0.0.1:58080'
VITE_DINGTALK_APP_ID='dingcnw10hmrqqkh28fw'

VITE_DD_CORPID='dingc0dfd4cc2e69187d35c2f4657eb6378f'
VITE_DD_CLIENTID='dingcnw10hmrqqkh28fw'
